Getting ready to patch an OES 11 SP1 server. Compared zypper lr
output with two other OES 11 SP1 servers. My other servers have the
following repositories enabled.

Novell OES 11 SP1
SLES 11 SP2
SLES11-SP1-Pool
SLES11-SP1-Updates
SLES11-SP2-Core
SLES11-SP2-Extension-Store
SLES11-SP2-Updates

The server I am getting ready to patch only has

Novell OES 11 SP1
SLES11 SP2
SLES11-SP2-Core
SLES11-SP2-Extension-Store
SLES11-SP2-Updates

Do I need to enable?
SLES11-SP1-Pool
SLES11-SP1-Updates

And if so, how? Haven't found the docs yet.
Ken